declare function Container({ children, title, events, className, style, id, }: {
    children: any;
    title: any;
    events?: {};
    className: any;
    style: any;
    id: any;
}): JSX.Element;
declare namespace Container {
    namespace propTypes {
        const className: PropTypes.Requireable<string>;
        const children: PropTypes.Requireable<any>;
        const title: PropTypes.Requireable<string>;
        const events: PropTypes.Requireable<{
            [x: string]: (...args: any[]) => any;
        }>;
        const id: PropTypes.Requireable<string>;
        const style: PropTypes.Requireable<object>;
    }
}
export default Container;
import * as PropTypes from "prop-types";
