import * as React from 'react';
import classNames from '../../../utils/classnames';
import './index.css';
import { ConfigProvider, Form as TeaForm } from 'tea-component';
import { usePlatform } from '../../../utils/platform';
export default function Form(_a) {
    var _b;
    var 
    // 系统属性
    className = _a.className, 
    // 组件属性
    // title,
    // description,
    // tips,
    contentSlot = _a.contentSlot, 
    // buttonSlot,
    style = _a.style, id = _a.id;
    var platform = usePlatform();
    var cls = classNames((_b = {
            'weda-ui': true,
            'weda-form': true,
            'weui-form': platform === 'h5'
        },
        _b[className] = className,
        _b));
    if (platform === 'pc') {
        return (React.createElement(ConfigProvider, { classPrefix: "wedatea2td" },
            React.createElement(TeaForm, { className: cls, style: style, id: id }, contentSlot)));
    }
    return (React.createElement("div", { className: cls, style: style, id: id },
        React.createElement("div", { className: "weui-cells__group weui-cells__group_form" }, contentSlot)));
}
//# sourceMappingURL=index.js.map