import * as React from 'react';
import weui from '../../utils/weui';
import classNames from '../../utils/classnames';
export default function Picker(props) {
    var _a;
    var title = props.title, children = props.children, className = props.className;
    var click = function () {
        weui.picker([
            {
                label: '飞机票',
                value: 0,
            },
            {
                label: '火车票',
                value: 1,
            },
            {
                label: '的士票',
                value: 2,
            },
            {
                label: '公交票 (disabled)',
                disabled: true,
                value: 3,
            },
            {
                label: '其他',
                value: 4,
            },
        ], {
            onChange: function () {
                // console.log(result);
            },
            onConfirm: function () {
                // console.log(result);
            },
            title: title,
        });
    };
    var cls = classNames((_a = {
            'weda-ui': true,
            'weda-picker': true
        },
        _a[className] = className,
        _a));
    return (React.createElement("div", { className: cls, onClick: click }, children));
}
//# sourceMappingURL=picker.js.map