"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var React = (0, tslib_1.__importStar)(require("react"));
var PropTypes = (0, tslib_1.__importStar)(require("prop-types"));
var classnames_1 = (0, tslib_1.__importDefault)(require("../../utils/classnames"));
function Container(_a) {
    var _b;
    var children = _a.children, title = _a.title, _c = _a.events, events = _c === void 0 ? {} : _c, className = _a.className, style = _a.style, id = _a.id;
    return (React.createElement("div", { role: "container", id: id, style: style, className: (0, classnames_1.default)((_b = { 'weda-ui': true }, _b[className] = className, _b)), title: title, onClick: function (e) { return events.tap({}, { originEvent: e }); }, onContextMenu: function (e) { return events.longpress({}, { originEvent: e }); }, onTouchStart: function (e) { return events.touchstart({}, { originEvent: e }); }, onTouchMove: function (e) { return events.touchmove({}, { originEvent: e }); }, onTouchCancel: function (e) { return events.touchcancel({}, { originEvent: e }); }, onTouchEnd: function (e) { return events.touchend({}, { originEvent: e }); } }, children));
}
exports.default = Container;
Container.propTypes = {
    className: PropTypes.string,
    children: PropTypes.any,
    title: PropTypes.string,
    events: PropTypes.objectOf(PropTypes.func),
    id: PropTypes.string,
    style: PropTypes.object,
};
//# sourceMappingURL=index.js.map