"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var React = (0, tslib_1.__importStar)(require("react"));
var tea_component_1 = require("tea-component");
var classnames_1 = (0, tslib_1.__importDefault)(require("../../utils/classnames"));
function WeDaModal(_props) {
    var className = _props.className, content = _props.content, visible = _props.visible, customButton = _props.customButton, customContent = _props.customContent, isDefaultButton = _props.isDefaultButton, emit = _props.emit, props = (0, tslib_1.__rest)(_props, ["className", "content", "visible", "customButton", "customContent", "isDefaultButton", "emit"]);
    return (React.createElement(tea_component_1.Modal, (0, tslib_1.__assign)({ className: (0, classnames_1.default)('weda-ui', 'lcap-modal', 'container', className), visible: visible, onClose: function () {
            emit('close');
        } }, props),
        React.createElement(tea_component_1.Modal.Body, null, content ? content : customContent),
        React.createElement(tea_component_1.Modal.Footer, null, isDefaultButton ? (React.createElement(tea_component_1.Button, { type: "primary", onClick: function () {
                emit('confirm');
                // events.confirm();
            } }, "\u786E\u5B9A")) : (customButton))));
}
exports.default = WeDaModal;
//# sourceMappingURL=index.js.map