"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
// Import Libs and Handlers
var React = (0, tslib_1.__importStar)(require("react"));
var index_1 = (0, tslib_1.__importDefault)(require("../index"));
var index_2 = require("../../utils/index");
var lowcode_1 = require("../../utils/adapter/lowcode");
var generate_1 = require("../../utils/adapter/generate");
// Import dependencies entry
var components_1 = require("../../libraries/gsd-h5-react@0.0.70/web/components");
// Import Components
var TabBar_1 = (0, tslib_1.__importDefault)(require("../../libraries/CLOUDBASE_STANDARD@1634202837896/components/TabBar"));
// Import Actions
var virtualFields = {
    'gsd-h5-react:Container': function (props) { return (React.createElement(components_1.Container, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 1), { pageVirtualFields: virtualFields }))); },
    'CLOUDBASE_STANDARD:TabBar': function (props) { return (React.createElement(TabBar_1.default, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 0), { pageVirtualFields: virtualFields }))); },
    'gsd-h5-react:ScrollView': function (props) { return (React.createElement(components_1.ScrollView, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 1), { pageVirtualFields: virtualFields }))); },
    'gsd-h5-react:Image': function (props) { return (React.createElement(components_1.Image, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 1), { pageVirtualFields: virtualFields }))); },
    'gsd-h5-react:Text': function (props) { return (React.createElement(components_1.Text, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 1), { pageVirtualFields: virtualFields }))); },
    'gsd-h5-react:Swiper': function (props) { return (React.createElement(components_1.Swiper, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 1), { pageVirtualFields: virtualFields }))); },
    'gsd-h5-react:Link': function (props) { return (React.createElement(components_1.Link, (0, tslib_1.__assign)({}, (0, index_2.resolveComponentProps)(props, 1), { pageVirtualFields: virtualFields }))); },
};
// Init
function IndexPage(_a) {
    var cals = _a.cals, pageId = _a.pageId, componentsInfoMap = _a.componentsInfoMap, componentsMap = _a.componentsMap;
    // 检查权限
    var page = cals.items.find(function (item) { return item.id === pageId; });
    // page as any,
    //   false,
    //   componentsInfoMap
    var _b = (0, tslib_1.__read)(React.useState(false), 2), lowcodeLoaded = _b[0], setLowcodeLoaded = _b[1];
    var lowcodeModule = {
        state: {},
        computed: {},
        lifecycle: {},
        handler: {},
        style: [],
    };
    React.useEffect(function () {
        var _a;
        Promise.all([
            (0, lowcode_1.generateStyleModule)(page.resources),
            (0, lowcode_1.generateLowcodeModules)({
                runtimeWindow: window,
                codeModulesMap: (_a = {
                        global: cals.resources
                    },
                    _a[page.id] = page.resources,
                    _a),
            }),
        ]).then(function (_a) {
            var _b = (0, tslib_1.__read)(_a, 2), styleModules = _b[0], _c = _b[1], state = _c.state, computedFuncs = _c.computedFuncs, lifeCycle = _c.lifeCycle, handler = _c.handler;
            lowcodeModule.state = state[page.id];
            lowcodeModule.computed = computedFuncs[page.id];
            lowcodeModule.lifecycle = lifeCycle[page.id];
            lowcodeModule.handler = handler[page.id];
            lowcodeModule.style = styleModules;
            setLowcodeLoaded(true);
        });
    }, []);
    return lowcodeLoaded ? (React.createElement(index_1.default, { page: page, generateActionsMap: function () { return ({}); }, generateComponentsMap: function () {
            return componentsMap;
        }, generateLowcodeModule: function () {
            return lowcodeModule;
        }, generateWidgetsContext: function () {
            return {
                id2: {
                    activeColor: '#FFCD11',
                    backgroundColor: '#FFF',
                    backgroundImage: '',
                    color: '#737373',
                    iconSize: 52,
                    position: 'bottom',
                    route: false,
                    tabbar: '',
                    tabs: [
                        {
                            icon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9568',
                            name: 'homepage',
                            title: '首页',
                            activeIcon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9568',
                        },
                        {
                            icon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9567',
                            name: 'device',
                            title: '设备',
                            activeIcon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9567',
                        },
                        {
                            icon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9570',
                            name: 'project',
                            title: '项目',
                            activeIcon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9570',
                        },
                        {
                            icon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9569',
                            name: 'user',
                            title: '我的',
                            activeIcon: 'https://lowcode-2ge90zanf5da36b3-1259436953.tcloudbaseapp.com/resources/2021-09/lowcode-9569',
                        },
                    ],
                    value: 'homepage',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '10%',
                    },
                    classList: [],
                    widgetType: 'CLOUDBASE_STANDARD:TabBar',
                    _parentId: 'id1',
                },
                id128: {
                    alt: '[图片]',
                    fit: 'cover',
                    imgPreview: '',
                    lazyLoad: false,
                    maskClosable: true,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9565',
                    _visible: true,
                    style: {
                        width: '1.2857rem',
                        height: '1.2857rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id125',
                },
                id129: {
                    maxLines: 1,
                    space: false,
                    text: '设备总数',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        fontSize: '1.0000rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id125',
                },
                id125: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '60%',
                        height: '100%',
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id123',
                },
                id127: {
                    maxLines: 1,
                    space: false,
                    text: '289',
                    userSelect: true,
                    _visible: true,
                    style: {
                        width: '40%',
                        height: '100%',
                        color: '#333',
                        fontSize: '1.7143rem',
                        lineHeight: '2.5000rem',
                        textAlign: 'right',
                        fontWeight: 'normal',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id123',
                },
                id123: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '30%',
                        display: 'flex',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id5',
                },
                id131: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9553',
                    _visible: true,
                    style: {
                        width: '1.8571rem',
                        height: '1.8571rem',
                        marginTop: '0.7143rem',
                        marginRight: '0.7143rem',
                        position: 'static',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id130',
                },
                id133: {
                    maxLines: 1,
                    space: false,
                    text: '236',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id132',
                },
                id134: {
                    maxLines: 1,
                    space: false,
                    text: '作业中',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id132',
                },
                id132: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id130',
                },
                id130: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '50%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id124',
                },
                id166: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id140',
                },
                id140: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9555',
                    _visible: true,
                    style: {
                        width: '1.8571rem',
                        height: '1.8571rem',
                        marginTop: '0.7143rem',
                        marginRight: '0.7143rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id139',
                },
                id142: {
                    maxLines: 1,
                    space: false,
                    text: '18',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id141',
                },
                id143: {
                    maxLines: 1,
                    space: false,
                    text: '总速',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id141',
                },
                id141: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id139',
                },
                id139: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '50%',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id124',
                },
                id145: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9552',
                    _visible: true,
                    style: {
                        width: '1.8571rem',
                        height: '1.8571rem',
                        marginTop: '0.7143rem',
                        marginRight: '0.7143rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id144',
                },
                id147: {
                    maxLines: 1,
                    space: false,
                    text: '29',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id146',
                },
                id148: {
                    maxLines: 1,
                    space: false,
                    text: '离线',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id146',
                },
                id146: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id144',
                },
                id144: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '50%',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id124',
                },
                id150: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9554',
                    _visible: true,
                    style: {
                        width: '1.8571rem',
                        height: '1.8571rem',
                        marginTop: '0.7143rem',
                        marginRight: '0.7143rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id149',
                },
                id152: {
                    maxLines: 1,
                    space: false,
                    text: '6',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id151',
                },
                id153: {
                    maxLines: 1,
                    space: false,
                    text: '未入网',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id151',
                },
                id151: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id149',
                },
                id149: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '50%',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id124',
                },
                id124: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '70%',
                        display: 'flex',
                        flexFlow: 'row wrap',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id5',
                },
                id5: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '60%',
                        height: '100%',
                        padding: '0.7143rem',
                        borderRadius: '0.7143rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id4',
                },
                id154: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9563',
                    _visible: true,
                    style: {
                        width: '1.2857rem',
                        height: '1.2857rem',
                        margin: '0.7143rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id7',
                },
                id156: {
                    maxLines: 1,
                    space: false,
                    text: '维修设备',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id155',
                },
                id157: {
                    maxLines: 1,
                    space: false,
                    text: '2',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id155',
                },
                id155: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id7',
                },
                id7: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '31%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexFlow: 'row nowrap',
                        borderRadius: '0.7143rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id6',
                },
                id22: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'widthFix',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9564',
                    _visible: true,
                    style: {
                        width: '1.2143rem',
                        height: '1.3571rem',
                        margin: '0.7143rem',
                        display: 'inline',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id8',
                },
                id26: {
                    maxLines: 1,
                    space: false,
                    text: '保养到期设备',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        fontWeight: 'normal',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id24',
                },
                id27: {
                    maxLines: 1,
                    space: false,
                    text: '8',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        fontWeight: 'normal',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id24',
                },
                id24: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'block',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id8',
                },
                id8: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '31%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexFlow: 'row nowrap',
                        borderRadius: '0.7143rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id6',
                },
                id158: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9562',
                    _visible: true,
                    style: {
                        width: '1.2857rem',
                        height: '1.4286rem',
                        margin: '0.7143rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id9',
                },
                id160: {
                    maxLines: 1,
                    space: false,
                    text: '开工率',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#666',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id159',
                },
                id161: {
                    maxLines: 1,
                    space: false,
                    text: '65%',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: '#333',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id159',
                },
                id159: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id9',
                },
                id9: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '31%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexFlow: 'row nowrap',
                        borderRadius: '0.7143rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id6',
                },
                id6: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '40%',
                        height: '100%',
                        paddingLeft: '0.5357rem',
                        display: 'flex',
                        justifyContent: 'space-between',
                        alignItems: 'center',
                        flexDirection: 'column',
                        borderRadius: '0.7143rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id4',
                },
                id4: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '12.8571rem',
                        marginBottom: '0.7143rem',
                        padding: '0.7143rem',
                        display: 'flex',
                        flexWrap: 'wrap',
                        borderRadius: '0.7143rem',
                        background: 'rgb(149, 191, 254)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id3',
                },
                id53: {
                    maxLines: 1,
                    space: false,
                    text: 'XXX路段XXX工程',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id15',
                },
                id15: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '100%',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id13',
                },
                id55: {
                    maxLines: 1,
                    space: false,
                    text: '2021/01/02-2021/08/08',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginRight: '0',
                        color: 'rgb(255, 255, 255)',
                        lineHeight: '2.1429rem',
                        textAlign: 'right',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id21',
                },
                id21: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '100%',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id13',
                },
                id13: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '20%',
                        display: 'flex',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id11',
                },
                id179: {
                    alt: '[图片]',
                    fit: 'cover',
                    imgPreview: false,
                    lazyLoad: false,
                    maskClosable: true,
                    mode: 'scaleToFill',
                    src: '/resources/2021-09/lowcode-10080',
                    _visible: true,
                    style: {
                        width: '1.2857rem',
                        height: '1.2857rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id170',
                },
                id180: {
                    maxLines: 1,
                    space: false,
                    text: '设备',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginRight: '0.3571rem',
                        marginLeft: '0.3571rem',
                        color: 'rgb(255, 255, 255)',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id170',
                },
                id181: {
                    maxLines: 1,
                    space: false,
                    text: '10',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id170',
                },
                id170: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id168',
                },
                id174: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '0.1071rem',
                        height: '0.8929rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id168',
                },
                id176: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '0.1071rem',
                        height: '0.8929rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id168',
                },
                id182: {
                    alt: '[图片]',
                    fit: 'cover',
                    imgPreview: false,
                    lazyLoad: false,
                    maskClosable: true,
                    mode: 'scaleToFill',
                    src: '/resources/2021-09/lowcode-10078',
                    _visible: true,
                    style: {
                        width: '1.2143rem',
                        height: '1.2857rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id175',
                },
                id183: {
                    maxLines: 1,
                    space: false,
                    text: '人员',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginRight: '0.3571rem',
                        marginLeft: '0.3571rem',
                        color: 'rgb(255, 255, 255)',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id175',
                },
                id184: {
                    maxLines: 1,
                    space: false,
                    text: '6',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id175',
                },
                id175: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id168',
                },
                id185: {
                    alt: '[图片]',
                    fit: 'cover',
                    imgPreview: false,
                    lazyLoad: false,
                    maskClosable: true,
                    mode: 'scaleToFill',
                    src: '/resources/2021-09/lowcode-10077',
                    _visible: true,
                    style: {
                        width: '1.1429rem',
                        height: '1.2857rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id177',
                },
                id186: {
                    maxLines: 1,
                    space: false,
                    text: '进度',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginRight: '0.3571rem',
                        marginLeft: '0.3571rem',
                        color: 'rgb(255, 255, 255)',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id177',
                },
                id187: {
                    maxLines: 1,
                    space: false,
                    text: '56%',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id177',
                },
                id177: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id168',
                },
                id168: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '40%',
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id167',
                },
                id188: {
                    alt: '[图片]',
                    fit: 'cover',
                    imgPreview: false,
                    lazyLoad: false,
                    maskClosable: true,
                    mode: 'scaleToFill',
                    src: '/resources/2021-09/lowcode-10081',
                    _visible: true,
                    style: {
                        width: '1.8571rem',
                        height: '1.7857rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id173',
                },
                id189: {
                    maxLines: 1,
                    space: false,
                    text: '进行中',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginRight: '0.7143rem',
                        marginLeft: '0.7143rem',
                        color: 'rgb(255, 255, 255)',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id173',
                },
                id190: {
                    maxLines: 1,
                    space: false,
                    text: '2',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id173',
                },
                id173: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '100%',
                        display: 'flex',
                        justifyContent: 'center',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id171',
                },
                id191: {
                    alt: '[图片]',
                    fit: 'cover',
                    imgPreview: false,
                    lazyLoad: false,
                    maskClosable: true,
                    mode: 'scaleToFill',
                    src: '/resources/2021-09/lowcode-10079',
                    _visible: true,
                    style: {
                        width: '1.8571rem',
                        height: '1.7857rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id178',
                },
                id192: {
                    maxLines: 1,
                    space: false,
                    text: '已完成',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginRight: '0.7143rem',
                        marginLeft: '0.7143rem',
                        color: 'rgb(255, 255, 255)',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id178',
                },
                id193: {
                    maxLines: 1,
                    space: false,
                    text: '4',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id178',
                },
                id178: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '50%',
                        height: '100%',
                        display: 'flex',
                        justifyContent: 'center',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id171',
                },
                id171: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '40%',
                        display: 'flex',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id167',
                },
                id167: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id11',
                },
                id11: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '10.7143rem',
                        marginBottom: '0.7143rem',
                        padding: '0.7143rem',
                        borderRadius: '0.7143rem',
                        background: 'rgb(17, 223, 170)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id3',
                },
                id98: {
                    content: '点击查看',
                    params: [],
                    url: 'device',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Link',
                    _parentId: 'id58',
                },
                id99: {
                    maxLines: 2,
                    space: false,
                    text: '3分钟前',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.3571rem',
                        color: '#aaa',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id58',
                },
                id58: {
                    title: '',
                    _visible: true,
                    style: {
                        marginLeft: '1.4286rem',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id57',
                },
                id69: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '0.3571rem',
                        height: '0.3571rem',
                        borderRadius: '0.3571rem',
                        background: 'rgb(255, 201, 70)',
                        position: 'relative',
                        top: '0.4643rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id59',
                },
                id97: {
                    maxLines: 1,
                    space: false,
                    text: '粤A.123456 - 收到一条提示警告',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.3571rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id70',
                },
                id70: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id59',
                },
                id59: {
                    title: '',
                    _visible: true,
                    style: {
                        marginLeft: '0.7143rem',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id57',
                },
                id57: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id31',
                },
                id75: {
                    content: '点击查看',
                    params: [],
                    url: 'device',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Link',
                    _parentId: 'id61',
                },
                id76: {
                    maxLines: 1,
                    space: false,
                    text: '1分钟前',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.7143rem',
                        color: '#aaa',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id61',
                },
                id61: {
                    title: '',
                    _visible: true,
                    style: {
                        marginLeft: '1.4286rem',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id60',
                },
                id63: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '0.3571rem',
                        height: '0.3571rem',
                        borderRadius: '0.3571rem',
                        background: 'rgb(255, 82, 75)',
                        position: 'relative',
                        top: '0.4643rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id62',
                },
                id73: {
                    maxLines: 1,
                    space: false,
                    text: '浙A.123456 - 收到一条风险警告',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.3571rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id66',
                },
                id66: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id62',
                },
                id62: {
                    title: '',
                    _visible: true,
                    style: {
                        marginTop: '0.7143rem',
                        marginLeft: '0.7143rem',
                        display: 'flex',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id60',
                },
                id60: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id31',
                },
                id31: {
                    autoplay: true,
                    circular: true,
                    current: 0,
                    duration: 500,
                    indicatorActiveColor: 'rgba(0, 0, 0, 0.9)',
                    indicatorColor: 'rgba(200, 200, 200, 0.9)',
                    indicatorDots: false,
                    interval: 5000,
                    vertical: true,
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '3.7500rem',
                        marginBottom: '0.7143rem',
                        borderRadius: '0.7143rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Swiper',
                    _parentId: 'id3',
                },
                id35: {
                    maxLines: 1,
                    space: false,
                    text: '车队组织名称',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.7143rem',
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.2857rem',
                        lineHeight: '2.8571rem',
                        fontWeight: 'normal',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id33',
                },
                id33: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '40%',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id32',
                },
                id41: {
                    maxLines: 1,
                    space: false,
                    text: '车队成员',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '0.9286rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id36',
                },
                id42: {
                    maxLines: 1,
                    space: false,
                    text: '15',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.7143rem',
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.4286rem',
                        fontWeight: 'normal',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id36',
                },
                id36: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id34',
                },
                id37: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '0.1071rem',
                        height: '0.8929rem',
                        background: 'rgb(255, 255, 255)',
                        position: 'relative',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id34',
                },
                id49: {
                    maxLines: 1,
                    space: false,
                    text: '异常出勤',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '0.9286rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id38',
                },
                id50: {
                    maxLines: 1,
                    space: false,
                    text: '10',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.7143rem',
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.4286rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id38',
                },
                id38: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id34',
                },
                id39: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '0.1071rem',
                        height: '0.8929rem',
                        background: 'rgb(255, 255, 255)',
                        position: 'relative',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id34',
                },
                id51: {
                    maxLines: 1,
                    space: false,
                    text: '新增人数',
                    userSelect: true,
                    _visible: true,
                    style: {
                        color: 'rgb(255, 255, 255)',
                        fontSize: '0.9286rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id40',
                },
                id52: {
                    maxLines: 1,
                    space: false,
                    text: '1',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginLeft: '0.7143rem',
                        color: 'rgb(255, 255, 255)',
                        fontSize: '1.4286rem',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id40',
                },
                id40: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id34',
                },
                id34: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '60%',
                        display: 'flex',
                        justifyContent: 'space-around',
                        alignItems: 'center',
                        flexDirection: 'row',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id32',
                },
                id32: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '5.7143rem',
                        marginBottom: '0.7143rem',
                        borderRadius: '0.7143rem',
                        background: '#FDC500',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id3',
                },
                id103: {
                    maxLines: 1,
                    space: false,
                    text: '车队管理',
                    userSelect: true,
                    _visible: true,
                    style: {
                        paddingBottom: '0.7143rem',
                        fontSize: '1.2857rem',
                        fontWeight: 'normal',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id101',
                },
                id101: {
                    title: '',
                    _visible: true,
                    style: {},
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id100',
                },
                id121: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9548',
                    _visible: true,
                    style: {
                        width: '2.5714rem',
                        height: '2.5714rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id104',
                },
                id122: {
                    maxLines: 1,
                    space: false,
                    text: '工单管理',
                    userSelect: true,
                    _visible: true,
                    style: {
                        paddingTop: '0.3571rem',
                        paddingBottom: '0.7143rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id104',
                },
                id104: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '25%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexDirection: 'column',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id102',
                },
                id111: {
                    maxLines: 1,
                    space: false,
                    text: '考勤打卡',
                    userSelect: true,
                    _visible: true,
                    style: {
                        paddingTop: '0.3571rem',
                        paddingBottom: '0.7143rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id105',
                },
                id112: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9545',
                    _visible: true,
                    style: {
                        width: '2.5714rem',
                        height: '2.5714rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id105',
                },
                id105: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '25%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexDirection: 'column',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id102',
                },
                id113: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9549',
                    _visible: true,
                    style: {
                        width: '2.5714rem',
                        height: '2.5714rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id106',
                },
                id114: {
                    maxLines: 1,
                    space: false,
                    text: '一键报修',
                    userSelect: true,
                    _visible: true,
                    style: {
                        paddingTop: '0.3571rem',
                        paddingBottom: '0.7143rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id106',
                },
                id106: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '25%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexDirection: 'column',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id102',
                },
                id115: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9550',
                    _visible: true,
                    style: {
                        width: '2.5714rem',
                        height: '2.5714rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id107',
                },
                id116: {
                    maxLines: 1,
                    space: false,
                    text: '数据统计',
                    userSelect: true,
                    _visible: true,
                    style: {
                        paddingTop: '0.3571rem',
                        paddingBottom: '0.7143rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id107',
                },
                id107: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '25%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexDirection: 'column',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id102',
                },
                id119: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9547',
                    _visible: true,
                    style: {
                        width: '2.5714rem',
                        height: '2.5714rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id109',
                },
                id120: {
                    maxLines: 1,
                    space: false,
                    text: '围栏管理',
                    userSelect: true,
                    _visible: true,
                    style: {
                        marginTop: '0',
                        paddingTop: '0.3571rem',
                        paddingBottom: '0.7143rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id109',
                },
                id109: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '25%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexDirection: 'column',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id102',
                },
                id117: {
                    alt: '[图片]',
                    lazyLoad: false,
                    mode: 'scaleToFill',
                    showMenuByLongpress: '',
                    src: '/resources/2021-09/lowcode-9546',
                    _visible: true,
                    style: {
                        width: '2.5714rem',
                        height: '2.5714rem',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Image',
                    _parentId: 'id108',
                },
                id118: {
                    maxLines: 1,
                    space: false,
                    text: '工作日志',
                    userSelect: true,
                    _visible: true,
                    style: {
                        paddingTop: '0.3571rem',
                        paddingBottom: '0.7143rem',
                        color: '#333',
                        whiteSpace: 'pre-line',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Text',
                    _parentId: 'id108',
                },
                id108: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '25%',
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexDirection: 'column',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id102',
                },
                id102: {
                    title: '',
                    _visible: true,
                    style: {
                        display: 'flex',
                        justifyContent: 'flex-start',
                        alignItems: 'center',
                        flexFlow: 'row wrap',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id100',
                },
                id100: {
                    title: '',
                    _visible: true,
                    style: {
                        padding: '0.7143rem',
                        borderRadius: '0.7143rem',
                        background: 'rgb(255, 255, 255)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                    _parentId: 'id3',
                },
                id3: {
                    bounces: true,
                    enableBackToTop: false,
                    enableFlex: false,
                    enhanced: false,
                    fastDeceleration: false,
                    lowerThreshold: 50,
                    pagingEnabled: false,
                    refresherBackground: '#fff',
                    refresherDefaultStyle: 'block',
                    refresherEnabled: false,
                    refresherThreshold: 50,
                    refresherTriggered: false,
                    scrollAnchoring: false,
                    scrollWithAnimation: false,
                    scrollX: false,
                    scrollY: true,
                    showScrollbar: true,
                    upperThreshold: 50,
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '90%',
                        padding: '0.7143rem',
                        background: 'rgb(242, 242, 242)',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:ScrollView',
                    _parentId: 'id1',
                },
                id1: {
                    title: '',
                    _visible: true,
                    style: {
                        width: '100%',
                        height: '100%',
                    },
                    classList: [],
                    widgetType: 'gsd-h5-react:Container',
                },
            };
        }, generateDataBinds: function (ctx, page) {
            var app = ctx.app, $app = ctx.$app, $page = ctx.$page;
            return {};
        }, generateComponentSchema: function (ctx, page) {
            var app = ctx.app, $app = ctx.$app, $page = ctx.$page;
            return {
                type: 'object',
                'x-index': 0,
                properties: {
                    id1: {
                        key: 'id1',
                        'x-component': 'gsd-h5-react:container',
                        'x-props': {
                            sourceKey: 'gsd-h5-react:Container',
                            customDataForm: {},
                            commonStyle: {
                                width: '100%',
                                height: '100%',
                            },
                            staticResourceAttribute: [],
                        },
                        'x-index': 0,
                        emitEvents: [
                            'tap',
                            'longpress',
                            'touchstart',
                            'touchmove',
                            'touchcancel',
                            'touchend',
                        ],
                        properties: {
                            id2: {
                                key: 'id2',
                                'x-component': 'cloudbase_standard:tabbar',
                                'x-props': {
                                    sourceKey: 'CLOUDBASE_STANDARD:TabBar',
                                    customDataForm: {},
                                    commonStyle: {
                                        width: '100%',
                                        height: '10%',
                                    },
                                    staticResourceAttribute: [],
                                    listenerInstances: [
                                        {
                                            key: 'wam8nn7mubc8',
                                            trigger: 'change',
                                            isCapturePhase: false,
                                            noPropagation: false,
                                            instanceFunction: function (_a) {
                                                var data = _a.data;
                                                return app.navigateTo(data);
                                            },
                                            data: {
                                                pageId: 'device',
                                            },
                                        },
                                    ],
                                },
                                'x-index': 1,
                                emitEvents: ['change'],
                                properties: {
                                    tabbar: {
                                        key: 'tabbar',
                                    },
                                },
                            },
                            id3: {
                                key: 'id3',
                                'x-component': 'gsd-h5-react:scrollview',
                                'x-props': {
                                    sourceKey: 'gsd-h5-react:ScrollView',
                                    customDataForm: {},
                                    commonStyle: {
                                        width: '100%',
                                        height: '90%',
                                        padding: '0.7143rem',
                                        background: 'rgb(242, 242, 242)',
                                    },
                                    staticResourceAttribute: [],
                                },
                                'x-index': 0,
                                emitEvents: [
                                    'scroll',
                                    'scrolltolower',
                                    'scrolltoupper',
                                    'dragstart',
                                    'dragging',
                                    'dragend',
                                    'refresherpulling',
                                    'refresherrefresh',
                                    'refresherrestore',
                                    'refresherabort',
                                ],
                                properties: {
                                    id4: {
                                        key: 'id4',
                                        'x-component': 'gsd-h5-react:container',
                                        'x-props': {
                                            sourceKey: 'gsd-h5-react:Container',
                                            customDataForm: {},
                                            commonStyle: {
                                                width: '100%',
                                                height: '12.8571rem',
                                                marginBottom: '0.7143rem',
                                                padding: '0.7143rem',
                                                display: 'flex',
                                                flexWrap: 'wrap',
                                                borderRadius: '0.7143rem',
                                                background: 'rgb(149, 191, 254)',
                                            },
                                            staticResourceAttribute: [],
                                        },
                                        'x-index': 0,
                                        emitEvents: [
                                            'tap',
                                            'longpress',
                                            'touchstart',
                                            'touchmove',
                                            'touchcancel',
                                            'touchend',
                                        ],
                                        properties: {
                                            id5: {
                                                key: 'id5',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    commonStyle: {
                                                        width: '60%',
                                                        height: '100%',
                                                        padding: '0.7143rem',
                                                        borderRadius: '0.7143rem',
                                                        background: 'rgb(255, 255, 255)',
                                                    },
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 0,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id123: {
                                                        key: 'id123',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '30%',
                                                                display: 'flex',
                                                                flexDirection: 'row',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id125: {
                                                                key: 'id125',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '60%',
                                                                        height: '100%',
                                                                        display: 'flex',
                                                                        justifyContent: 'space-around',
                                                                        alignItems: 'center',
                                                                        flexDirection: 'row',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id128: {
                                                                        key: 'id128',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.2857rem',
                                                                                height: '1.2857rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id129: {
                                                                        key: 'id129',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#666',
                                                                                fontSize: '1.0000rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                            id127: {
                                                                key: 'id127',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '40%',
                                                                        height: '100%',
                                                                        color: '#333',
                                                                        fontSize: '1.7143rem',
                                                                        lineHeight: '2.5000rem',
                                                                        textAlign: 'right',
                                                                        fontWeight: 'normal',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id124: {
                                                        key: 'id124',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '70%',
                                                                display: 'flex',
                                                                flexFlow: 'row wrap',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 2,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id130: {
                                                                key: 'id130',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '50%',
                                                                        height: '50%',
                                                                        display: 'flex',
                                                                        justifyContent: 'flex-start',
                                                                        flexDirection: 'row',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id131: {
                                                                        key: 'id131',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.8571rem',
                                                                                height: '1.8571rem',
                                                                                marginTop: '0.7143rem',
                                                                                marginRight: '0.7143rem',
                                                                                position: 'static',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id132: {
                                                                        key: 'id132',
                                                                        'x-component': 'gsd-h5-react:container',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Container',
                                                                            customDataForm: {},
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: [
                                                                            'tap',
                                                                            'longpress',
                                                                            'touchstart',
                                                                            'touchmove',
                                                                            'touchcancel',
                                                                            'touchend',
                                                                        ],
                                                                        properties: {
                                                                            id133: {
                                                                                key: 'id133',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#333',
                                                                                        fontSize: '1.2857rem',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 0,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                            id134: {
                                                                                key: 'id134',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#666',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 1,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                        },
                                                                    },
                                                                },
                                                            },
                                                            id139: {
                                                                key: 'id139',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '50%',
                                                                        height: '50%',
                                                                        display: 'flex',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id140: {
                                                                        key: 'id140',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.8571rem',
                                                                                height: '1.8571rem',
                                                                                marginTop: '0.7143rem',
                                                                                marginRight: '0.7143rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                        properties: {
                                                                            id166: {
                                                                                key: 'id166',
                                                                                'x-component': 'gsd-h5-react:container',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                                    customDataForm: {},
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 0,
                                                                                emitEvents: [
                                                                                    'tap',
                                                                                    'longpress',
                                                                                    'touchstart',
                                                                                    'touchmove',
                                                                                    'touchcancel',
                                                                                    'touchend',
                                                                                ],
                                                                            },
                                                                        },
                                                                    },
                                                                    id141: {
                                                                        key: 'id141',
                                                                        'x-component': 'gsd-h5-react:container',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Container',
                                                                            customDataForm: {},
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: [
                                                                            'tap',
                                                                            'longpress',
                                                                            'touchstart',
                                                                            'touchmove',
                                                                            'touchcancel',
                                                                            'touchend',
                                                                        ],
                                                                        properties: {
                                                                            id142: {
                                                                                key: 'id142',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#333',
                                                                                        fontSize: '1.2857rem',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 0,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                            id143: {
                                                                                key: 'id143',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#666',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 1,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                        },
                                                                    },
                                                                },
                                                            },
                                                            id144: {
                                                                key: 'id144',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '50%',
                                                                        height: '50%',
                                                                        display: 'flex',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 2,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id145: {
                                                                        key: 'id145',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.8571rem',
                                                                                height: '1.8571rem',
                                                                                marginTop: '0.7143rem',
                                                                                marginRight: '0.7143rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id146: {
                                                                        key: 'id146',
                                                                        'x-component': 'gsd-h5-react:container',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Container',
                                                                            customDataForm: {},
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: [
                                                                            'tap',
                                                                            'longpress',
                                                                            'touchstart',
                                                                            'touchmove',
                                                                            'touchcancel',
                                                                            'touchend',
                                                                        ],
                                                                        properties: {
                                                                            id147: {
                                                                                key: 'id147',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#333',
                                                                                        fontSize: '1.2857rem',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 0,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                            id148: {
                                                                                key: 'id148',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#666',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 1,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                        },
                                                                    },
                                                                },
                                                            },
                                                            id149: {
                                                                key: 'id149',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '50%',
                                                                        height: '50%',
                                                                        display: 'flex',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 3,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id150: {
                                                                        key: 'id150',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.8571rem',
                                                                                height: '1.8571rem',
                                                                                marginTop: '0.7143rem',
                                                                                marginRight: '0.7143rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id151: {
                                                                        key: 'id151',
                                                                        'x-component': 'gsd-h5-react:container',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Container',
                                                                            customDataForm: {},
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: [
                                                                            'tap',
                                                                            'longpress',
                                                                            'touchstart',
                                                                            'touchmove',
                                                                            'touchcancel',
                                                                            'touchend',
                                                                        ],
                                                                        properties: {
                                                                            id152: {
                                                                                key: 'id152',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#333',
                                                                                        fontSize: '1.2857rem',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 0,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                            id153: {
                                                                                key: 'id153',
                                                                                'x-component': 'gsd-h5-react:text',
                                                                                'x-props': {
                                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                                    customDataForm: {},
                                                                                    commonStyle: {
                                                                                        color: '#666',
                                                                                        whiteSpace: 'pre-line',
                                                                                    },
                                                                                    staticResourceAttribute: [],
                                                                                },
                                                                                'x-index': 1,
                                                                                emitEvents: ['tap'],
                                                                            },
                                                                        },
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                            id6: {
                                                key: 'id6',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    commonStyle: {
                                                        width: '40%',
                                                        height: '100%',
                                                        paddingLeft: '0.5357rem',
                                                        display: 'flex',
                                                        justifyContent: 'space-between',
                                                        alignItems: 'center',
                                                        flexDirection: 'column',
                                                        borderRadius: '0.7143rem',
                                                    },
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 1,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id7: {
                                                        key: 'id7',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '31%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexFlow: 'row nowrap',
                                                                borderRadius: '0.7143rem',
                                                                background: 'rgb(255, 255, 255)',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id154: {
                                                                key: 'id154',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '1.2857rem',
                                                                        height: '1.2857rem',
                                                                        margin: '0.7143rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id155: {
                                                                key: 'id155',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id156: {
                                                                        key: 'id156',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#666',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id157: {
                                                                        key: 'id157',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#333',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                    id8: {
                                                        key: 'id8',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '31%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexFlow: 'row nowrap',
                                                                borderRadius: '0.7143rem',
                                                                background: 'rgb(255, 255, 255)',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id22: {
                                                                key: 'id22',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '1.2143rem',
                                                                        height: '1.3571rem',
                                                                        margin: '0.7143rem',
                                                                        display: 'inline',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id24: {
                                                                key: 'id24',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        display: 'block',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id26: {
                                                                        key: 'id26',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#666',
                                                                                fontWeight: 'normal',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id27: {
                                                                        key: 'id27',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#333',
                                                                                fontSize: '1.2857rem',
                                                                                fontWeight: 'normal',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                    id9: {
                                                        key: 'id9',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '31%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexFlow: 'row nowrap',
                                                                borderRadius: '0.7143rem',
                                                                background: 'rgb(255, 255, 255)',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 2,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id158: {
                                                                key: 'id158',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '1.2857rem',
                                                                        height: '1.4286rem',
                                                                        margin: '0.7143rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id159: {
                                                                key: 'id159',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id160: {
                                                                        key: 'id160',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#666',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id161: {
                                                                        key: 'id161',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: '#333',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                        },
                                    },
                                    id11: {
                                        key: 'id11',
                                        'x-component': 'gsd-h5-react:container',
                                        'x-props': {
                                            sourceKey: 'gsd-h5-react:Container',
                                            customDataForm: {},
                                            commonStyle: {
                                                width: '100%',
                                                height: '10.7143rem',
                                                marginBottom: '0.7143rem',
                                                padding: '0.7143rem',
                                                borderRadius: '0.7143rem',
                                                background: 'rgb(17, 223, 170)',
                                            },
                                            staticResourceAttribute: [],
                                        },
                                        'x-index': 1,
                                        emitEvents: [
                                            'tap',
                                            'longpress',
                                            'touchstart',
                                            'touchmove',
                                            'touchcancel',
                                            'touchend',
                                        ],
                                        properties: {
                                            id13: {
                                                key: 'id13',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    commonStyle: {
                                                        width: '100%',
                                                        height: '20%',
                                                        display: 'flex',
                                                        flexDirection: 'row',
                                                    },
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 0,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id15: {
                                                        key: 'id15',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '50%',
                                                                height: '100%',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id53: {
                                                                key: 'id53',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '1.2857rem',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id21: {
                                                        key: 'id21',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '50%',
                                                                height: '100%',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id55: {
                                                                key: 'id55',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginRight: '0',
                                                                        color: 'rgb(255, 255, 255)',
                                                                        lineHeight: '2.1429rem',
                                                                        textAlign: 'right',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                            id167: {
                                                key: 'id167',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 1,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id168: {
                                                        key: 'id168',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '40%',
                                                                display: 'flex',
                                                                justifyContent: 'space-around',
                                                                alignItems: 'center',
                                                                flexDirection: 'row',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id170: {
                                                                key: 'id170',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        display: 'flex',
                                                                        justifyContent: 'space-around',
                                                                        alignItems: 'center',
                                                                        flexDirection: 'row',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id179: {
                                                                        key: 'id179',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.2857rem',
                                                                                height: '1.2857rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id180: {
                                                                        key: 'id180',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginRight: '0.3571rem',
                                                                                marginLeft: '0.3571rem',
                                                                                color: 'rgb(255, 255, 255)',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id181: {
                                                                        key: 'id181',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: 'rgb(255, 255, 255)',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 2,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                            id174: {
                                                                key: 'id174',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '0.1071rem',
                                                                        height: '0.8929rem',
                                                                        background: 'rgb(255, 255, 255)',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 3,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                            },
                                                            id176: {
                                                                key: 'id176',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '0.1071rem',
                                                                        height: '0.8929rem',
                                                                        background: 'rgb(255, 255, 255)',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                            },
                                                            id175: {
                                                                key: 'id175',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        display: 'flex',
                                                                        justifyContent: 'space-around',
                                                                        alignItems: 'center',
                                                                        flexDirection: 'row',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 2,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id182: {
                                                                        key: 'id182',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.2143rem',
                                                                                height: '1.2857rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id183: {
                                                                        key: 'id183',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginRight: '0.3571rem',
                                                                                marginLeft: '0.3571rem',
                                                                                color: 'rgb(255, 255, 255)',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id184: {
                                                                        key: 'id184',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: 'rgb(255, 255, 255)',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 2,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                            id177: {
                                                                key: 'id177',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        display: 'flex',
                                                                        justifyContent: 'space-around',
                                                                        alignItems: 'center',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 4,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id185: {
                                                                        key: 'id185',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.1429rem',
                                                                                height: '1.2857rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id186: {
                                                                        key: 'id186',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginRight: '0.3571rem',
                                                                                marginLeft: '0.3571rem',
                                                                                color: 'rgb(255, 255, 255)',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id187: {
                                                                        key: 'id187',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: 'rgb(255, 255, 255)',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 2,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                    id171: {
                                                        key: 'id171',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '100%',
                                                                height: '40%',
                                                                display: 'flex',
                                                                flexDirection: 'row',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id173: {
                                                                key: 'id173',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '50%',
                                                                        height: '100%',
                                                                        display: 'flex',
                                                                        justifyContent: 'center',
                                                                        alignItems: 'center',
                                                                        flexDirection: 'row',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id188: {
                                                                        key: 'id188',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.8571rem',
                                                                                height: '1.7857rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id189: {
                                                                        key: 'id189',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginRight: '0.7143rem',
                                                                                marginLeft: '0.7143rem',
                                                                                color: 'rgb(255, 255, 255)',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id190: {
                                                                        key: 'id190',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: 'rgb(255, 255, 255)',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 2,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                            id178: {
                                                                key: 'id178',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '50%',
                                                                        height: '100%',
                                                                        display: 'flex',
                                                                        justifyContent: 'center',
                                                                        alignItems: 'center',
                                                                        flexDirection: 'row',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id191: {
                                                                        key: 'id191',
                                                                        'x-component': 'gsd-h5-react:image',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Image',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                width: '1.8571rem',
                                                                                height: '1.7857rem',
                                                                            },
                                                                            staticResourceAttribute: ['src'],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['load', 'error'],
                                                                    },
                                                                    id192: {
                                                                        key: 'id192',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginRight: '0.7143rem',
                                                                                marginLeft: '0.7143rem',
                                                                                color: 'rgb(255, 255, 255)',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 1,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                    id193: {
                                                                        key: 'id193',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                color: 'rgb(255, 255, 255)',
                                                                                fontSize: '1.2857rem',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 2,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                        },
                                    },
                                    id31: {
                                        key: 'id31',
                                        'x-component': 'gsd-h5-react:swiper',
                                        'x-props': {
                                            sourceKey: 'gsd-h5-react:Swiper',
                                            customDataForm: {},
                                            commonStyle: {
                                                width: '100%',
                                                height: '3.7500rem',
                                                marginBottom: '0.7143rem',
                                                borderRadius: '0.7143rem',
                                                background: 'rgb(255, 255, 255)',
                                            },
                                            staticResourceAttribute: [],
                                        },
                                        'x-index': 3,
                                        emitEvents: ['change'],
                                        properties: {
                                            id57: {
                                                key: 'id57',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 1,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id58: {
                                                        key: 'id58',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                marginLeft: '1.4286rem',
                                                                display: 'flex',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id98: {
                                                                key: 'id98',
                                                                'x-component': 'gsd-h5-react:link',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Link',
                                                                    customDataForm: {},
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                                properties: {
                                                                    contentSlot: {
                                                                        key: 'contentSlot',
                                                                    },
                                                                },
                                                            },
                                                            id99: {
                                                                key: 'id99',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginLeft: '0.3571rem',
                                                                        color: '#aaa',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id59: {
                                                        key: 'id59',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                marginLeft: '0.7143rem',
                                                                display: 'flex',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id69: {
                                                                key: 'id69',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '0.3571rem',
                                                                        height: '0.3571rem',
                                                                        borderRadius: '0.3571rem',
                                                                        background: 'rgb(255, 201, 70)',
                                                                        position: 'relative',
                                                                        top: '0.4643rem',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                            },
                                                            id70: {
                                                                key: 'id70',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id97: {
                                                                        key: 'id97',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginLeft: '0.3571rem',
                                                                                color: '#333',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                            id60: {
                                                key: 'id60',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 0,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id61: {
                                                        key: 'id61',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                marginLeft: '1.4286rem',
                                                                display: 'flex',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id75: {
                                                                key: 'id75',
                                                                'x-component': 'gsd-h5-react:link',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Link',
                                                                    customDataForm: {},
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                                properties: {
                                                                    contentSlot: {
                                                                        key: 'contentSlot',
                                                                    },
                                                                },
                                                            },
                                                            id76: {
                                                                key: 'id76',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginLeft: '0.7143rem',
                                                                        color: '#aaa',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id62: {
                                                        key: 'id62',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                marginTop: '0.7143rem',
                                                                marginLeft: '0.7143rem',
                                                                display: 'flex',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id63: {
                                                                key: 'id63',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '0.3571rem',
                                                                        height: '0.3571rem',
                                                                        borderRadius: '0.3571rem',
                                                                        background: 'rgb(255, 82, 75)',
                                                                        position: 'relative',
                                                                        top: '0.4643rem',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                            },
                                                            id66: {
                                                                key: 'id66',
                                                                'x-component': 'gsd-h5-react:container',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Container',
                                                                    customDataForm: {},
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: [
                                                                    'tap',
                                                                    'longpress',
                                                                    'touchstart',
                                                                    'touchmove',
                                                                    'touchcancel',
                                                                    'touchend',
                                                                ],
                                                                properties: {
                                                                    id73: {
                                                                        key: 'id73',
                                                                        'x-component': 'gsd-h5-react:text',
                                                                        'x-props': {
                                                                            sourceKey: 'gsd-h5-react:Text',
                                                                            customDataForm: {},
                                                                            commonStyle: {
                                                                                marginLeft: '0.3571rem',
                                                                                color: '#333',
                                                                                whiteSpace: 'pre-line',
                                                                            },
                                                                            staticResourceAttribute: [],
                                                                        },
                                                                        'x-index': 0,
                                                                        emitEvents: ['tap'],
                                                                    },
                                                                },
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                        },
                                    },
                                    id32: {
                                        key: 'id32',
                                        'x-component': 'gsd-h5-react:container',
                                        'x-props': {
                                            sourceKey: 'gsd-h5-react:Container',
                                            customDataForm: {},
                                            commonStyle: {
                                                width: '100%',
                                                height: '5.7143rem',
                                                marginBottom: '0.7143rem',
                                                borderRadius: '0.7143rem',
                                                background: '#FDC500',
                                            },
                                            staticResourceAttribute: [],
                                        },
                                        'x-index': 2,
                                        emitEvents: [
                                            'tap',
                                            'longpress',
                                            'touchstart',
                                            'touchmove',
                                            'touchcancel',
                                            'touchend',
                                        ],
                                        properties: {
                                            id33: {
                                                key: 'id33',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    commonStyle: {
                                                        width: '100%',
                                                        height: '40%',
                                                    },
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 0,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id35: {
                                                        key: 'id35',
                                                        'x-component': 'gsd-h5-react:text',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Text',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                marginLeft: '0.7143rem',
                                                                color: 'rgb(255, 255, 255)',
                                                                fontSize: '1.2857rem',
                                                                lineHeight: '2.8571rem',
                                                                fontWeight: 'normal',
                                                                whiteSpace: 'pre-line',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: ['tap'],
                                                    },
                                                },
                                            },
                                            id34: {
                                                key: 'id34',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    commonStyle: {
                                                        width: '100%',
                                                        height: '60%',
                                                        display: 'flex',
                                                        justifyContent: 'space-around',
                                                        alignItems: 'center',
                                                        flexDirection: 'row',
                                                    },
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 1,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id36: {
                                                        key: 'id36',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                display: 'flex',
                                                                justifyContent: 'space-around',
                                                                alignItems: 'center',
                                                                flexDirection: 'row',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id41: {
                                                                key: 'id41',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '0.9286rem',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                            },
                                                            id42: {
                                                                key: 'id42',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginLeft: '0.7143rem',
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '1.4286rem',
                                                                        fontWeight: 'normal',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id37: {
                                                        key: 'id37',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '0.1071rem',
                                                                height: '0.8929rem',
                                                                background: 'rgb(255, 255, 255)',
                                                                position: 'relative',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                    },
                                                    id38: {
                                                        key: 'id38',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 2,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id49: {
                                                                key: 'id49',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '0.9286rem',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                            },
                                                            id50: {
                                                                key: 'id50',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginLeft: '0.7143rem',
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '1.4286rem',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id39: {
                                                        key: 'id39',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '0.1071rem',
                                                                height: '0.8929rem',
                                                                background: 'rgb(255, 255, 255)',
                                                                position: 'relative',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 3,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                    },
                                                    id40: {
                                                        key: 'id40',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 4,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id51: {
                                                                key: 'id51',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '0.9286rem',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['tap'],
                                                            },
                                                            id52: {
                                                                key: 'id52',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginLeft: '0.7143rem',
                                                                        color: 'rgb(255, 255, 255)',
                                                                        fontSize: '1.4286rem',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                        },
                                    },
                                    id100: {
                                        key: 'id100',
                                        'x-component': 'gsd-h5-react:container',
                                        'x-props': {
                                            sourceKey: 'gsd-h5-react:Container',
                                            customDataForm: {},
                                            commonStyle: {
                                                padding: '0.7143rem',
                                                borderRadius: '0.7143rem',
                                                background: 'rgb(255, 255, 255)',
                                            },
                                            staticResourceAttribute: [],
                                        },
                                        'x-index': 4,
                                        emitEvents: [
                                            'tap',
                                            'longpress',
                                            'touchstart',
                                            'touchmove',
                                            'touchcancel',
                                            'touchend',
                                        ],
                                        properties: {
                                            id101: {
                                                key: 'id101',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 0,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id103: {
                                                        key: 'id103',
                                                        'x-component': 'gsd-h5-react:text',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Text',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                paddingBottom: '0.7143rem',
                                                                fontSize: '1.2857rem',
                                                                fontWeight: 'normal',
                                                                whiteSpace: 'pre-line',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: ['tap'],
                                                    },
                                                },
                                            },
                                            id102: {
                                                key: 'id102',
                                                'x-component': 'gsd-h5-react:container',
                                                'x-props': {
                                                    sourceKey: 'gsd-h5-react:Container',
                                                    customDataForm: {},
                                                    commonStyle: {
                                                        display: 'flex',
                                                        justifyContent: 'flex-start',
                                                        alignItems: 'center',
                                                        flexFlow: 'row wrap',
                                                    },
                                                    staticResourceAttribute: [],
                                                },
                                                'x-index': 1,
                                                emitEvents: [
                                                    'tap',
                                                    'longpress',
                                                    'touchstart',
                                                    'touchmove',
                                                    'touchcancel',
                                                    'touchend',
                                                ],
                                                properties: {
                                                    id104: {
                                                        key: 'id104',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '25%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexDirection: 'column',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 5,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id121: {
                                                                key: 'id121',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '2.5714rem',
                                                                        height: '2.5714rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id122: {
                                                                key: 'id122',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        paddingTop: '0.3571rem',
                                                                        paddingBottom: '0.7143rem',
                                                                        color: '#333',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id105: {
                                                        key: 'id105',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '25%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexDirection: 'column',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 0,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id111: {
                                                                key: 'id111',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        paddingTop: '0.3571rem',
                                                                        paddingBottom: '0.7143rem',
                                                                        color: '#333',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                            id112: {
                                                                key: 'id112',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '2.5714rem',
                                                                        height: '2.5714rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                        },
                                                    },
                                                    id106: {
                                                        key: 'id106',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '25%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexDirection: 'column',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 1,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id113: {
                                                                key: 'id113',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '2.5714rem',
                                                                        height: '2.5714rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id114: {
                                                                key: 'id114',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        paddingTop: '0.3571rem',
                                                                        paddingBottom: '0.7143rem',
                                                                        color: '#333',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id107: {
                                                        key: 'id107',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '25%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexDirection: 'column',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 2,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id115: {
                                                                key: 'id115',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '2.5714rem',
                                                                        height: '2.5714rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id116: {
                                                                key: 'id116',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        paddingTop: '0.3571rem',
                                                                        paddingBottom: '0.7143rem',
                                                                        color: '#333',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id109: {
                                                        key: 'id109',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '25%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexDirection: 'column',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 4,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id119: {
                                                                key: 'id119',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '2.5714rem',
                                                                        height: '2.5714rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id120: {
                                                                key: 'id120',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        marginTop: '0',
                                                                        paddingTop: '0.3571rem',
                                                                        paddingBottom: '0.7143rem',
                                                                        color: '#333',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                    id108: {
                                                        key: 'id108',
                                                        'x-component': 'gsd-h5-react:container',
                                                        'x-props': {
                                                            sourceKey: 'gsd-h5-react:Container',
                                                            customDataForm: {},
                                                            commonStyle: {
                                                                width: '25%',
                                                                display: 'flex',
                                                                justifyContent: 'flex-start',
                                                                alignItems: 'center',
                                                                flexDirection: 'column',
                                                            },
                                                            staticResourceAttribute: [],
                                                        },
                                                        'x-index': 3,
                                                        emitEvents: [
                                                            'tap',
                                                            'longpress',
                                                            'touchstart',
                                                            'touchmove',
                                                            'touchcancel',
                                                            'touchend',
                                                        ],
                                                        properties: {
                                                            id117: {
                                                                key: 'id117',
                                                                'x-component': 'gsd-h5-react:image',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Image',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        width: '2.5714rem',
                                                                        height: '2.5714rem',
                                                                    },
                                                                    staticResourceAttribute: ['src'],
                                                                },
                                                                'x-index': 0,
                                                                emitEvents: ['load', 'error'],
                                                            },
                                                            id118: {
                                                                key: 'id118',
                                                                'x-component': 'gsd-h5-react:text',
                                                                'x-props': {
                                                                    sourceKey: 'gsd-h5-react:Text',
                                                                    customDataForm: {},
                                                                    commonStyle: {
                                                                        paddingTop: '0.3571rem',
                                                                        paddingBottom: '0.7143rem',
                                                                        color: '#333',
                                                                        whiteSpace: 'pre-line',
                                                                    },
                                                                    staticResourceAttribute: [],
                                                                },
                                                                'x-index': 1,
                                                                emitEvents: ['tap'],
                                                            },
                                                        },
                                                    },
                                                },
                                            },
                                        },
                                    },
                                },
                            },
                        },
                    },
                },
            };
        }, generateContext: function (ctx, page) {
            var _a = (0, generate_1.getComponentSchema)(ctx, page, false, componentsInfoMap), widgets = _a.widgets, componentSchema = _a.componentSchema, dataBinds = _a.dataBinds;
            return {
                widgetContext: widgets,
                componentSchema: componentSchema,
                dataBinds: dataBinds,
            };
        } })) : null;
}
exports.default = IndexPage;
//# sourceMappingURL=index.js.map