import * as React from 'react';
import * as PropTypes from 'prop-types';
import classNames from '../../utils/classnames';
export default function Container(_a) {
    var _b;
    var children = _a.children, title = _a.title, _c = _a.events, events = _c === void 0 ? {} : _c, className = _a.className, style = _a.style, id = _a.id;
    return (React.createElement("div", { role: "container", id: id, style: style, className: classNames((_b = { 'weda-ui': true }, _b[className] = className, _b)), title: title, onClick: function (e) { return events.tap({}, { originEvent: e }); }, onContextMenu: function (e) { return events.longpress({}, { originEvent: e }); }, onTouchStart: function (e) { return events.touchstart({}, { originEvent: e }); }, onTouchMove: function (e) { return events.touchmove({}, { originEvent: e }); }, onTouchCancel: function (e) { return events.touchcancel({}, { originEvent: e }); }, onTouchEnd: function (e) { return events.touchend({}, { originEvent: e }); } }, children));
}
Container.propTypes = {
    className: PropTypes.string,
    children: PropTypes.any,
    title: PropTypes.string,
    events: PropTypes.objectOf(PropTypes.func),
    id: PropTypes.string,
    style: PropTypes.object,
};
//# sourceMappingURL=index.js.map