/**
 * 上传图片-官方组件
 */
export function UploaderPC({ layout, className, id, style, title, tips, ...props }: {
    [x: string]: any;
    layout: any;
    className: any;
    id: any;
    style: any;
    title: any;
    tips: any;
}): JSX.Element;
export function UploaderPCInner(props: any): JSX.Element;
export namespace UploaderPCInner {
    namespace propTypes {
        const className: PropTypes.Requireable<string>;
        const title: PropTypes.Requireable<string>;
        const tips: PropTypes.Requireable<string>;
        const btnTitle: PropTypes.Requireable<string>;
        const maxUploadCount: PropTypes.Requireable<number>;
        const maxSize: PropTypes.Requireable<number>;
        const acceptTypes: PropTypes.Requireable<any[]>;
        const uploadPath: PropTypes.Requireable<string>;
        const uploadFileName: PropTypes.Requireable<string>;
        const single: PropTypes.Requireable<boolean>;
        const events: PropTypes.Requireable<{
            [x: string]: (...args: any[]) => any;
        }>;
        const value: PropTypes.Requireable<string | any[]>;
        const onChange: PropTypes.Requireable<{
            [x: string]: (...args: any[]) => any;
        }>;
        const style: PropTypes.Requireable<object>;
        const id: PropTypes.Requireable<string>;
        const layout: PropTypes.Requireable<string>;
        const disabled: PropTypes.Requireable<boolean>;
    }
}
export const CLASS_PREFIX: "weda-uploader-pc";
export function TcbImage(props: any): JSX.Element;
export namespace TcbImage {
    export namespace propTypes_1 {
        const fileID: PropTypes.Requireable<string>;
        const isZoom: PropTypes.Requireable<boolean>;
        const onError: PropTypes.Requireable<(...args: any[]) => any>;
    }
    export { propTypes_1 as propTypes };
}
import * as PropTypes from "prop-types";
