declare function RichTextView({ value, className, style, ...props }: {
    [x: string]: any;
    value?: string;
    className: any;
    style: any;
}): JSX.Element;
declare namespace RichTextView {
    namespace propTypes {
        const value: PropTypes.Requireable<string>;
        const events: PropTypes.Requireable<{
            [x: string]: (...args: any[]) => any;
        }>;
        const className: PropTypes.Requireable<string>;
        const style: PropTypes.Requireable<object>;
        const id: PropTypes.Requireable<string>;
    }
    namespace defaultProps {
        const value_1: string;
        export { value_1 as value };
        export namespace style_1 {
            const width: string;
            const height: string;
        }
        export { style_1 as style };
    }
}
export default RichTextView;
import * as PropTypes from "prop-types";
