declare function RichText({ id, style, className, events, label, labelVisible, value: initialValue, readOnly, layout, requiredFlag, onChange, maxSize, acceptTypes, cloudPath, disabled }: {
    id: any;
    style: any;
    className: any;
    events: any;
    label: any;
    labelVisible: any;
    value: any;
    readOnly: any;
    layout: any;
    requiredFlag: any;
    onChange: any;
    maxSize: any;
    acceptTypes: any;
    cloudPath: any;
    disabled: any;
}): JSX.Element;
declare namespace RichText {
    namespace propTypes {
        export { string as id };
        export { object as style };
        export { string as value };
        export { string as className };
        export { object as events };
        export { string as label };
        export { bool as labelVisible };
        export { string as name };
        export { bool as readOnly };
        export const layout: import("prop-types").Requireable<string>;
        export { bool as requiredFlag };
        export { func as onChange };
        export { number as maxSize };
        export { array as acceptTypes };
        export { string as cloudPath };
        export { bool as disabled };
    }
    namespace defaultProps {
        export const events: {};
        export namespace style {
            const width: string;
        }
        export const label: string;
        export const labelVisible: boolean;
        export const name: string;
        export const value: string;
        export const readOnly: boolean;
        const layout_1: string;
        export { layout_1 as layout };
        export const requiredFlag: boolean;
        export const maxSize: number;
        export { IMAGE_TYPES as acceptTypes };
        export const cloudPath: string;
    }
}
export default RichText;
export function CustomUploader(props: any): JSX.Element;
export namespace CustomUploader {
    export namespace propTypes_1 {
        export { func as onChange };
        export { number as maxSize };
        export { array as acceptTypes };
        export { string as cloudPath };
    }
    export { propTypes_1 as propTypes };
    export namespace defaultProps_1 {
        const maxSize_1: number;
        export { maxSize_1 as maxSize };
        export { IMAGE_TYPES as acceptTypes };
        const cloudPath_1: string;
        export { cloudPath_1 as cloudPath };
    }
    export { defaultProps_1 as defaultProps };
}
export function RichTextImg({ contentState, block }: {
    contentState: any;
    block: any;
}): JSX.Element;
export namespace RichTextImg {
    export namespace propTypes_2 {
        export { object as contentState };
        export { object as block };
    }
    export { propTypes_2 as propTypes };
    const defaultProps_2: {};
    export { defaultProps_2 as defaultProps };
}
import { string } from "prop-types";
import { object } from "prop-types";
import { bool } from "prop-types";
import { func } from "prop-types";
import { number } from "prop-types";
import { array } from "prop-types";
declare const IMAGE_TYPES: string[];
